Subject: Re: [PATCH 8/8] MAINTAINERS: Add an entry for NXP S32G2 boards

From: Shawn Guo <[email-masked]>
Date: Mon, 9 Aug 2021 16:03:47 +0800

On Thu, Aug 05, 2021 at 09:49:51AM +0200, Krzysztof Kozlowski wrote:
> On 05/08/2021 08:54, Chester Lin wrote:
> > Add a new entry for the maintenance of NXP S32G2 DT files.
> > 
> > Signed-off-by: Chester Lin <[email-masked]>
> > ---
> >  MAINTAINERS | 6 ++++++
> >  1 file changed, 6 insertions(+)
> > 
> > diff --git a/MAINTAINERS b/MAINTAINERS
> > index 36aee8517ab0..3c6ba6cefd8f 100644
> > --- a/MAINTAINERS
> > +++ b/MAINTAINERS
> > @@ -2281,6 +2281,12 @@ F:	arch/arm/boot/dts/nuvoton-wpcm450*
> >  F:	arch/arm/mach-npcm/wpcm450.c
> >  F:	drivers/*/*wpcm*
> >  
> > +ARM/NXP S32G2 ARCHITECTURE
> > +M:	Chester Lin <[email-masked]>
> > +L:	[email-masked] (moderated for non-subscribers)
> > +S:	Maintained
> > +F:	arch/arm64/boot/dts/freescale/s32g2*
> 
> I support the idea of sub-sub-architecture maintainers but I think idea
> of in-file addresses was preferred:
> https://lore.kernel.org/lkml/[email-masked]/

Thanks for reminding that the patch didn't land.  I just resent it with
your Reviewed-by tag added.  Thanks!

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel